<?php
/**
 * »ù±¾¿ØÖÆÆ÷
 *
 */
class EmptyAction extends Action{
    
     
    public function _empty() {
        $this->_404();
    }
    
    protected function _404($url = '') {
        if ($url) {
            redirect($url);
        } else {
            send_http_status(404);
            $this->display(APP_NAME . '/Tpl/404.html');
            exit;
        }
    }

}
?>